{% extends "carceropolis/dados/base_charts.html" %}
{% block text_intro %}
<h1>7. Saúde</h1>
<p>
    A Lei de Execução Penal prevê que os estabelecimentos penais no Brasil devam ser aparelhados para o oferecimento de atenção básica de saúde a todas as pessoas custodiadas, provisórias ou condenadas, e nos casos de média ou alta complexidade ou quando inexistir estrutura adequada para atendimento médico, a autoridade do estabelecimento penal deverá garantir que a pessoa privada de liberdade receba atendimento nos equipamentos de saúde pública da localidade.
</p>
<p>
    Os dados coletados pelo levantamento do INFOPEN nos permitem analisar a capacidade dos estabelecimentos penais em oferecerem atendimento médico às pessoas custodiadas, a partir de dados de infraestrutura das unidades prisionais, além de abordarem a ocorrência de doenças e de mortes dentro do ambiente prisional. Quando comparamos os índices de prevalência de doenças transmissíveis e as mortes criminais ou naturais registradas no sistema prisional aos índices da população brasileira em geral, é possível identificar o papel desempenhado pelo contexto de aprisionamento na promoção de uma condição de vulnerabilidade das pessoas encarceradas, que se encontram submetidas a um ambiente em que se proliferam agravos transmissíveis, onde os índices de mortalidade são maiores que os observados nas ruas e, ao mesmo tempo, os índices de esclarecimento das mortes são ainda menores que os observados fora do ambiente prisional.
</p>
{% endblock %}
